﻿/*------------------------头部导航菜单---------------*/
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
/*nav*/
.nav_content{ width:1200px; margin:0px auto; height:65px; z-index:10; position:relative}
.nav_content .sy1_ul{ float:right; background:url(../images/nav_bg.jpg) no-repeat 0 0px; width:937px; height:54px; margin:8px 0 0 0px; position:relative}
.nav_content .sy1_ul .sy1_li{ float:left; display:inline; background:url(../images/navico.jpg) no-repeat right 0px;height:54px; line-height:18px; font-size:14px; color:#333;}
.sy1_tit{
 text-align: center;
 display: block;
 float: left;
 outline: none;
 color: #333;
 font-weight: bold;
 padding: 5px 18px 0px 18px;
 -moz-padding:5px 16px 0px 17px;
 -webkit-padding: 5px 18px 0px 18px; 
}
.sy1_tit .sf-sub-indicator{ font-family:Tahoma, Geneva, sans-serif; font-weight:normal; display:block; font-size:12px; color:#9fa2a6}
.sy1_tit:hover{ background:url(../images/navico2.jpg) #5587d6 no-repeat  center bottom;color:#fff;height:48px; text-decoration:none!important}
.syHover .sy1_tit .sf-sub-indicator{color:#fff}
.sy1_ul li:hover .sy1_tit{background:url(../images/navico2.jpg) #5587d6 no-repeat center bottom;color:#fff;height:48px; text-decoration:none!important}
.nav_content .sy1_ul .sy1_li.syHover{background-image:url(../images/navico2.jpg) #5587d6 no-repeat  center bottom;}
.nav_content .sy1_ul .sy1_li.syHover a{ color:#FFF}
.nav_content .sy1_ul li.home_nav{ padding:0px; background:none; float:left}
.nav_content .sy1_ul li.home_nav a{ width:48px; height:55px; display:block; text-indent:-9999px;padding:0px;}
.nav_content .sy1_ul li.home_nav a:visited {color: #fff;}
.nav_content .sy1_ul li.home_nav a:hover{ background:url(../images/home_bluebg.gif) no-repeat}
.nav_content .sy1_ul .sy2_ul{ position:absolute; top:54px; border:solid 5px #5587d6; background:#FFF; z-index:9999; left:-30px; width:990px; display:none}
/*右侧主菜单*/
.nav_content .sy1_ul .sy2_box{width:160px;padding:10px 0 0 0;float:right; overflow:hidden;text-align:left; height:367px;}
.nav_content .sy1_ul .sy2_box .sy2_li{ float:left; width:160px;}
.nav_content .sy1_ul .sy2_box .sy2_li .sy2_tit{ background:none; color:#333; display:block;  padding:0 0 0 10px; height:28px; overflow:hidden;line-height:28px;font-size:14px;}
.nav_content .sy1_ul .sy2_box .sy2_li .sy2_tit:hover{ background:#F3F3F3; text-decoration:none; color:#0079CA;}
/*导航上的文章列表*/
.nav_Newlist li{  background: url(../images/lsiticon2.jpg) no-repeat  0 12px!important;line-height: 28px!important;padding-left: 8px; width:auto!important; height:auto!important; text-align:left!important;color:#666!important}
.nav_Newlist li a{ font-weight:normal!important; font-size:12px!important; padding:0px!important; width:auto!important;color:#666!important}
.nav_Newlist li a:hover{ font-size:12px; background:none!important; color:#0079ca!important; height:auto!important}
.nav_Newlist li span{ float:right!important}
.navli4 .sy2_box{ display:none!important}
/*继续教育图片列表*/
.jx_img li{ margin:10px 0px; height:85px;}
.jx_img .j01 { display:block; background: url(/Sites/Uploaded/File/2014/4/j1.png) no-repeat!important; width:237px; height:85px;  cursor: pointer;}
.jx_img .j01:hover { background: url(/Sites/Uploaded/File/2014/4/j1_h.png) no-repeat!important; width:237px; height:85px; display:block; }
.jx_img .j02 { display:block; background: url(/Sites/Uploaded/File/2014/4/j2.png) no-repeat!important; width:237px; height:86px;  cursor: pointer;}
.jx_img .j02:hover { background: url(/Sites/Uploaded/File/2014/4/j2_h.png) no-repeat!important; width:237px; height:86px; display:block; }
.jx_img .j03 { display:block; background: url(/Sites/Uploaded/File/2014/4/j3.png) no-repeat!important; width:237px; height:86px;  cursor: pointer;}
.jx_img .j03:hover { background: url(/Sites/Uploaded/File/2014/4/j3_h.png) no-repeat!important; width:237px; height:86px; display:block; }

/*导航上所有的大标题样式*/
.nav_title1{color:#323232;line-height:44px;height:43px;background:#f7f7f7;font-size:14px; font-weight:bold; text-align:center;}
.nav_title1 a{ color:#323232!important; text-decoration:none;}
.nav_title1 a:hover{ color:#0475bc!important}
.nav_title1 .TiWenSub{width:79px;height:25px;background:url(../images/riwensub.jpg) repeat-x;font-size:12px;font-weight:100;color:#fff!important;display:block;line-height:25px;position:absolute;text-align:center;top:11px;right:20px;}
.nav_title1 .TiWenSub:hover{color:#fff!important;}
/*-----------------下拉菜单--------------------*/
.marT15{margin-top:15px;}   
.marT10{margin-top:5px;}
.bgnone{background:none}
.mapimg{padding:5px 0 10px 0; width:100%}
.sub1{width:51px;height:25px;border:none;background:url(../images/sub1.jpg) repeat-x;color:#fff; cursor:pointer; line-height:25px; float:left}
.sub2{width:105px;height:25px;border:none;background:url(../images/sub2.jpg) repeat-x;color:#fff; text-align:center; font-weight:normal; margin:0 0 0 5px!important; line-height:25px;}
.sub2:hover{ background:url(../images/sub2.jpg) repeat-x!important; height:25px!important}
.NavBoxsRight2{width:154px;height:377px;float:left;border-right:1px solid #e5e5e5; overflow:hidden}
.NavBoxsRightT2{width:161px;height:377px;float:left;}
.kyjxjdt{width:296px;height:163px;}
.NavBoxsLeft2 .lineH24 ul li{line-height:26px;}
.nav_content .sy1_ul .sy1_li.syHover .WykMore{color:#3E83D0}
.navli3 .sy2_box {
 display: none !important;
}
.navli3 .NavBox {
 width:auto
}
/*3同2*/
.NavBoxs4{width:990px;height:377px;border:5px solid #5687d6;clear:both}
.NavBoxsLeft4{width:321px;height:377px;border-right:1px solid #e5e5e5;float:left;}
.NavBoxsContent4{width:230px;height:377px;border-right:1px solid #e5e5e5;float:left;}
.NavBoxsRight4{width:314px;height:377px;float:left;border-right:1px solid #e5e5e5;}
.NavBoxsRightT4{width:121px;height:377px;float:left;}
.BoxContentGB{padding: 10px;box-sizing: border-box;overflow: hidden;}
.NavBoxsRightT1Con4 ul li{line-height:40px;height:40px;font-size:14px;}
.NavBoxsRightT1Con4 ul li a{color:#333;}
.palt{width:160px;padding:5px 0 0 8px}
.functionT{width:140px;float:left;}
.BoxContent .functionT li{width:140px;padding:0;line-height:18px;background:none;}
.BoxContentT2{padding:8px 0 0 24px;}
.functionT2{width:96px;float:left;}
.BoxContentT2 .functionT2 li{width:96px;padding:0;line-height:18px;background:none;}
.zxbg, .application_btn{width:69px;height:17px;line-height:17px;text-align:center;background:url(../images/jrdcbg.jpg) no-repeat;border:none;color:#0079ca!important; display:block; float:left; margin:0 10px 0 0px;cursor:pointer;}
.col0079ca{color:#0079ca;}
.diaochaBox{ padding:8px 8px 0px 8px;}
.diaochaBox2{ background:none}
.dcbackbg{background:url(../images/dcbg.jpg) no-repeat bottom right; height:217px;}
.padr20{padding-right:20px;}
.padt20{padding-top:20px;}
.posr{position:relative}
.BoxContent h3{height:28px;line-height:28px;font-weight:900;color:#343434}
.zyzbg{background:url(../images/zyzbg.jpg) no-repeat 74px 10px}
/*-----------------下拉菜单  End--------------------*/
/*****************************************导航左侧内容*************************************************************************/
.NavBox{ font-size:12px; text-align:left; float:left; width:830px; display:inline;overflow:hidden}
.sy2_ul{background:url(/Content/Areas/News/images/YiYuanGaiKuang/yygkbjtua.jpg) no-repeat left bottom #fff!important; }
.navli6 .sy2_ul{ height:270px; overflow:hidden}
.navli6 .NavBoxsLeft2{ height:270px;}
.BoxContent {padding: 8px 10px 0 14px; font-size:12px; line-height:21px;}
.yygk p{ text-indent:2em;}
.backFF{background:#fff}
.backNone{background:none;}
/*医院概况*/
.NavBoxs1 .NavBoxsLeft1{height:377px;border-right:1px solid #e5e5e5;float:left; width:265px;}
.NavBoxs1 .NavBoxsLeft2{height:377px;border-right:1px solid #e5e5e5;float:left; width:333px;}
.NavBoxs1 .NavBoxsContent1{width:200px;height:auto;border-right:1px solid #e5e5e5;float:left;}
.NavBoxs1 .NavBoxsContent2{width:197px;height:377px;border-right:1px solid #e5e5e5;float:left;}
.NavBoxs1 .NavBoxsRight1{width:324px;float:left;border-right:1px solid #e5e5e5;}
.NavBoxs1 .NavBoxsRight2{width:296px;float:left;border-right:1px solid #e5e5e5;}
.NavBoxs1 .gk_disN{display:none;}
.NavBoxs1 .w230{width:294px;}
.NavBoxs1 .w294{width:220px;}
.BoxContentGB li{ position:relative}
.BoxContentGB li div{ position:absolute; top:85px;background:#000; text-align:center;  filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5;  opacity: 0.5; z-index:1; width:81px; height:20px; left:17px;}
.BoxContentGB li strong{ text-align:center; z-index:2; top:84px; left:0px; position:absolute; width:100%; font-weight:bold; }
.NavBoxs1 .BoxContentGB li p{text-align:center}
.NavBoxsContent2s{width:160px;float:left;border-right:1px solid #e5e5e5;}

/*医院概况右侧菜单去掉医院简介、光辉历程，研究所、基金会*/
.navli1 ul.sy2_ul li.navli1,.navli1 ul.sy2_ul li.navli5,.navli1 ul.sy2_ul li.navli6,.navli1 ul.sy2_ul li.navli10{ display:none;}
.navli5 .sy2_box {display:none}
.navli5 .NavBox{width:990px;}
/*医院概领导班子*/
.NavBoxs1 .NavBoxsContent1 .paimg10{margin-top:8px;background:url(../images/ghlctubiao.jpg) no-repeat;padding-left:68px;line-height:38px;}
.NavBoxs1 .BoxContentGB li{font-size:12px;padding-left:15px;float:left;/*padding-top:10px;*/ width:81px; height:auto; overflow:hidden;padding: 0;margin-right: 15px;}
.NavBoxs1 .BoxContentGB li:nth-child(3n){margin-right: 0;}
.NavBoxs1 .BoxContentGB li img{width:100%;height:105px;}
.NavBoxs1 .BoxContentGB li b{font-weight:100;color:#5488d4; font-size:12px!important}
.NavBoxs1 .BoxContentGB li a{color:#fff;background:none!important; color:#fff!important; height:auto!important;font-size:12px!important;font-weight:normal!important; padding:0px!important;}
/*科室介绍*/
.navli2 .sy2_box{ display:none}
.navli2 .NavBox2{height:444px;overflow:hidden}
.Dep_list1{ width:480px; float:left;border-right:#E5E5E5 solid 1px;}
.Dep_list1 .function li{width:148px;padding:0;line-height:18px;background:none; text-align:left}
.Dep_list1 .function li.dep2 a{ color:#999!important}
.Dep_list1 .function li a{ color:#666!important; font-size:12px;}
.Dep_list1 .function li a:hover{ color:#5488d4!important}
.Dep_list1 .BoxContent{padding:8px 10px 0 24px;}
.Dep_list1 .BoxContent p{line-height:22px;color:#666666}

.Dep_list2{ width:150px!important; float:left;border-right:1px solid #e5e5e5; height:377px;}
.Dep_list2 .function{width:140px;}
.Dep_list2 .function li{width:140px;padding:0;line-height:18px;background:none; text-align:left}
.Dep_list2 .function li a{ color:#666!important; font-size:12px;}
.Dep_list2 .function li a:hover{ color:#5488d4!important}
.Dep_list2 .BoxContent{padding:8px 0px 0 20px;}
.Dep_list2 .BoxContent p{line-height:22px;color:#666666}

.BoxContent .wykjjh{line-height:24px;padding-bottom:10px}

.Dep_list3{ width:346px; float:left;border-right:1px solid #e5e5e5; height:377px;}
.Dep_list3 .function li{width:150px;padding:0;line-height:18px;background:none; text-align:left; float:left}
.Dep_list3 .function li a{ color:#666!important; font-size:12px;}
.Dep_list3 .function li a:hover{ color:#5488d4!important}
.Dep_list3 .BoxContent{padding:8px 10px 0 24px;}
.Dep_list3 .BoxContent p{line-height:22px;color:#666666}
.function li{ float:left}

.nav_content .navli5 .NavBoxs2 .jxpx li{height:auto;text-align:left;background:url(../images/jxsqnmb.jpg) 0 8px no-repeat;padding-left:12px;}

.dep1{ position:relative; z-index:80}
.zIndex{ z-index:90}
.haveChildrenP a{ padding-right:20px; background:url(../images/icon1_bg.jpg) right center no-repeat;}
.haveChildrenP a:hover{ background:none}
.nav_content .sy1_ul .sy1_li li{}
.dep1 .on a,.dep1 .on a:hover{ padding-right:20px; background:url(../images/lcon2_bg.jpg) right center no-repeat}
.haveChildren{ position:absolute; background:#fff; z-index:100;width:140px; padding:0 10px; left:-10px; top:20px; overflow:hidden; border:solid 1px #e9e9e9;}
.Dep_list1 .function li.hover{background:#f3f3f3;}
.Dep_list1 .function li a:hover{ text-decoration:none}
/*科室介绍结束*/
/*特色诊疗*/
.tszl .NavBoxsContent2{width:329px;}
/*新闻中心*/
.navli4 .NavBox{ width:990px;}
/*就医指南*/
.guahao p{ color:#666; line-height:21px;}
.jzfw{ font-size:12px; line-height:20px;}
.NavBoxsContent2 .BoxContent ul.jzfw li{ background:url(../images/lsiticon2.jpg) 0px 12px no-repeat; padding-left:10px;}
/*科研教学*/
/*.navli5 .sy2_box{width:120px;height:367px;background:url(../images/t2bg.jpg) no-repeat 0px bottom!important;padding:10px 0 0 20px;}*/
.NavBoxsRight2 .jxpx li{width:127px;background:#eaf1f7;line-height:24px;text-align:center;margin:3px 0px;height:24px;}
.nav_content .sy1_ul .sy1_li .zxbgdy li{width:127px;height:47px;line-height:47px;text-align:center;margin:3px 0px}
.nav_content .sy1_ul .sy1_li .zllist li a{color:#333!important;}
.nav_content .sy1_ul .sy1_li .zxbgdy li a{ color:#333;background:#eaf1f7; display:block; height:47px; width:127px;}
.nav_content .sy1_ul .sy1_li .zxbgdy li a:hover{ background:#97cdf6; text-decoration:none; color:#fff}
/*在线服务样式*/
.NavBoxsLeft2{width:330px;height:377px;border-right:1px solid #e5e5e5;float:left;}
.NavBoxsContent2{width:338px;height:377px;border-right:1px solid #e5e5e5;float:left;}
.p13t10{padding:10px 0 0 12px;}
.NavBoxsContent2 .HotZiXun{word-wrap:break-word;overflow:hidden;width:310px;}
.NavBoxsContent2 .HotZiXun a{color:#0079ca!important;padding:0 5px;display:inline-block;line-height:22px;}
.NavBoxsContent2 .BoxContent ul li{line-height:28px;background:url(../images/libg.jpg) no-repeat 0 10px;padding-left:8px; color:#666}
.NavBoxsContent2 .BoxContent ul li a{color:#666666!important}
.NavBoxsContent2 .BoxContent ul li span{ float:right}
.zx_list tr td .ques_tit{ width:60%!important;color:#0378c8!important}
.zx_list tr td .doc_dep{ width:20%!important; color:#666!important}
.zx_list tr td.docname{ color:#666}
.zx_list tr td.docname a{color:#666!important; padding:0 0 0 10px;}



.nav_video li{text-align:center}
.nav_video li img{ width:102px; height:72px;}
.nav_video li a{color:#666;line-height:24px; padding:0 0 10px 0;display:block; font-weight:normal!important; padding:0px!important; color:#333!important; font-size:12px;}
.nav_video li a:hover{ background:none!important; height:auto!important; color:#333!important;}
.nav_video_2 li img{ width:84px; height:120px;}
.nav_newtitle{ color:#666}
.nav_newtitle img{ width:120px; height:100px; display:block; float:left; margin:0 10px 0 0px;}

.Newbanner1{ width:296px; height:163px; position:relative;margin:8px 10px 0 24px;}
.Newbanner1 img{width:296px; height:163px;}
.Newbanner1 h2{ position:absolute; bottom:5px; z-index:4; padding:0 5px; font-size:12px; font-weight:normal; left:0px;}
.Newbanner1 h2 a{ color:#FFF!important}
.Newbanner1 .picnew_bg{  filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; background:#000; z-index:3; left:0px; bottom:0px; height:30px; width:100%; position:absolute}

.DepartmentMuti{width:145px; float:left}
.num82 { font-size:14px; margin-top:15px;}

/*隐藏部分导航菜单*/
.navli6 .sy2_box .navli1, .navli6 .sy2_box .navli3, .navli6 .sy2_box .navli2{display:none}


/*在线调查*/
.Checkul{ clear:both; line-height:26px;}
.Checkul dt{ float:left; display:inline; padding-right:2px;}
.Checkul input {margin:0 4px;vertical-align: -1px;display:inline;}
.Checkul dd { color: #333; font-size: 12px; line-height: 26px;vertical-align: middle; float:left;}
.link_botn{padding:10px 0 0 0 ;}
.nav_dc{width:393px!important;}
.nav_dy{width:280px!important;}
.nav_dy .BoxContent{padding:8px 0 0 14px!important;}


#departmentIddropdown{ width:200px;}
.haveChildren{ z-index:9999; width:130px;}
.MobileNav{display:none}
.YiYaiFK{float: left;padding-top: 6px;}

@media only screen and (max-width:1024px){
   .nav_content {width: 100%;}
}

@media only screen and (max-width:768px){
.wrap .MobileNav{display:block;background:#1e7cd7;font-size:16px;font-weight:bold;color:#fff;text-align:center;line-height:51px;height:51px;padding:0 50px;position:relative;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#5587d6',endColorStr='#3f71c0',gradientType='0');
background: -moz-linear-gradient(top, #5587d6, #3f71c0);
background: -o-linear-gradient(top,#5587d6, #3f71c0);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5587d6), to(#3f71c0)); }
.MobileNav h1{font-size:1.5em;font-weight:100}
.MobileNav .menu-icon{display:block;width:40px;height:40px;background:url(/Sites/Uploaded/Image/2014/12/menu-iconbgH.gif) no-repeat center center;background-size:70%;position:absolute;left:10px;top:5px;opacity:0.5;filter:alpha(opacity=50); }
.MobileNav .menu-iconH{opacity:0.9;filter:alpha(opacity=90); }
.wrap .MobileMenu {background:#3f71c0;display: none;left: 0;opacity: 0.9;position: absolute;top: 51px;width: 100%;z-index: 1000;}
.Mobile_login{display:block!important; color:#fff; padding:10px 0px; overflow:hidden}
.searchTop{color:#fff;text-align:right; padding:0 10px 0 0px;}
.searchBox{ margin: 10px 180px 0 0;}
.Mobile_login a{color:#fff!important}
.phone2_ul{width:87%; overflow:hidden}
.phone1_ul li .phone1_tit { background:#2355a4; float:left;color: #fff;display: inline-block;padding: 5px; font-size:16px;  border:solid 1px #5784cb; border-radius:5px; margin:5px;}
.phone1_ul li ul li .phone2_tit{ float:left;  color: #d8e7f6;display: inline-block;padding: 10px 12px;}
.phone1_li{ line-height:20px; display:block; clear:both; border-bottom:solid 1px #5784cb; font-size:1.2em;border-top:solid 1px  #3465b2}
.header{ width:100%;}
.header span,.nav_content,.footer_con,.adsdRgt2{ display:none!important}
.footer{ width:100%; text-align:center;min-width:100%!important;max-width:100%!important; height:auto!important; padding:20px 10px 10px 10px!important;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.phone_footer{display:block!important;line-height:25px;}
.main_content{padding:0 ; width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */  padding: 0 10px;}
.header{display:none}
}

@media only screen and (max-width:640px){
.Mobile_login{ display:block!important; color:#fff; height:30px; line-height:30px; padding:10px 10px; font-size:14px; text-align:right}
.Mobile_login a{color:#fff; margin:0 5px;}
.phone2_ul{width:100%}
.phone1_ul{ padding:10px;}
.phone1_ul li .phone1_tit { float:left;color: #fff;display: inline-block;padding:5px; font-size:14px}
.phone1_ul li ul li .phone2_tit{ float:left;  color: #d8e7f6;display: inline-block;padding: 5px 5px;}
.phone1_li{ line-height:20px; display:block; clear:both;  border-bottom:solid 1px #5784cb; font-size:1em;border-top:solid 1px  #3465b2}
.phone_footer{display:block!important;line-height:25px;}
.header img{width:100%}
.fastBtn li, .fastBtn_YiWu li{   display: inline;float: left;height: 93px;margin: 5px 3px;overflow: hidden;width: 31.3%;}
} 